.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86ad599e-b4e2-f1a2-24fe-f90dea927f64 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5cba324-6366-f346-6725-34651bedd5cd {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa6fd54c-ecd6-b02b-c047-032bc7596c52 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ec366bf-071c-300c-a4df-ace186c682a0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b46de4e-2505-430e-fdb9-0ecb28f5e33e {
display: none !important;
}
.lfr-layout-structure-item-65631c5b-5cad-e63f-fd2a-00079e1c8894 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
